Subject: Fwd: Audits
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 4 Sep 2019 23:57:31 +0000

Bharat, another mistake for you!!

Sent from my iPhone

Begin forwarded message:

From: "Vodka Bunny!!" <[email-masked]<mailto:[email-masked]>>
Date: 5 September 2019 at 03:03:59 GMT+8
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Audits

Hi Mam,

Sorry for the delay in sending report.
Please see audit report from yesterday, 3rd Sept

DOHA

Agent : Bharat
Feedbak : Customer interested in renting 9 seater van for 1 day for 9 people. Agent end up sharing our available list of cars. Then agent collect the leads and escalate to our sales team to check for available van.

For the record, we do not have 9 seater van, we have 15 seater van available on our fleet.
https://www.rentacardoha.com/bus-or-van

Bharat
Hello, would you like to talk about our products?
Hello!
How may I help you?
Uldis
We are group of 9 persons. We need to rent 9 seat van for one day in Doha
Bharat
Sure!
We can provide you this rent service!
I'd be happy to check and see what your rates would be. I'll just need to know what your pick up & drop off dates and location will be. As well as if you'll be needing a driver.
Thank you so much for confirming the details.
Uldis
6:00 am 21. Oktober and drop off 7:00 pm same day
Bharat
Please allow me a moment to check the vehicles which are available right now for this date.
https://www.rentacardoha.com/Vehicles?vtId=1&vDet=0&pDt=09/21/2019&pTime=06:00&rDt=09/21/2019&rTime=19:30&resrType=1&vCatId=0&ploc=Doha%20Airport&ploc1=&loc=&flight=
Please check the above link Uldis to see all the vehicles which are available for this time period.
Is there anything else that I can help you with?
Uldis
but there is no one van with 9 seats
Bharat
Could you please forward me your details?
Email address , contact number and your Full name Uldis.
Uldis
[email-masked]<mailto:[email-masked]>; +37129287637;
Uldis Muiznieks
Bharat
Thank you so much Uldis for sharing your details with us.
I will pass those details to our sales team and they will be able to help you out with this request.
Uldis
Thank You
Bharat
Please expect a follow up for this request Uldis.
Thank you so much!
It was nice talking to you. Have a great day, goodbye!
Uldis left the chat
=================================================

Thanks
Rama